# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Mar 23 09:07:05 UTC 2016
pkgname = moloch
pkgver = 0.11.3-1
pkgdesc = An open source large scale IPv4 full PCAP capturing, indexing and database system.
url = https://github.com/aol/moloch
builddate = 1458724025
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 14999552
arch = x86_64
license = APACHE
group = blackarch
group = blackarch-networking
depend = curl
depend = file
depend = util-linux
depend = perl-json
depend = perl-libwww
depend = libpng
depend = python2
depend = elasticsearch
depend = geoip
depend = libnids
depend = nodejs
makedepend = glib2
